{
  "modPriorities": [
    "minecraft",
    "occultism"
  ],
  "stoneStrata": [
    "stone",
    "nether",
    "deepslate",
    "granite",
    "diorite",
    "andesite"
  ],
  "tags": [
    "forge:nuggets/{material}",
    "forge:dusts/{material}",
    "forge:gears/{material}",
    "forge:gems/{material}",
    "forge:ingots/{material}",
    "forge:raw_materials/{material}",
    "forge:ores/{material}",
    "forge:plates/{material}",
    "forge:rods/{material}",
    "forge:wires/{material}",
    "forge:storage_blocks/{material}",
    "forge:storage_blocks/raw_{material}"
  ],
  "materials": [
    "aeternium",
    "aluminum",
    "amber",
    "apatite",
    "azure_silver",
    "bitumen",
    "brass",
    "bronze",
    "charcoal",
    "chrome",
    "cinnabar",
    "coal",
    "coal_coke",
    "cobalt",
    "constantan",
    "copper",
    "crimson_iron",
    "crimson_steel",
    "diamond",
    "electrum",
    "elementium",
    "emerald",
    "enderium",
    "ender",
    "ender_pearl",
    "fluorite",
    "gold",
    "graphite",
    "invar",
    "iridium",
    "iron",
    "lapis",
    "lead",
    "lumium",
    "mithril",
    "netherite",
    "nickel",
    "niter",
    "obsidian",
    "osmium",
    "peridot",
    "platinum",
    "potassium_nitrate",
    "quartz",
    "rose_gold",
    "ruby",
    "sapphire",
    "signalum",
    "silver",
    "steel",
    "sulfur",
    "tin",
    "tungsten",
    "uranium",
    "wood",
    "zinc",
    "calorite",
    "desh",
    "ostrum"
  ],
  "priorityOverrides": {},
  "tagOwnerships": {},
  "ignoredTags": [],
  "ignoredItems": [],
  "ignoredRecipeTypes": [
    "cucumber:shaped_tag"
  ],
  "ignoredRecipes": [],
  "itemsHidingJeiRei": true
}